/* filters */

@media screen and (max-width: 767px) {
    .filter-icon {
        width: 40px;
        height: 40px;
        padding: 8px;
        fill: none;
    }
    .inside-container > .row > aside.left:not(.filter-opened) {
        display: none;
    }
    .inside-container > .row > aside.left.filter-opened {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 200;
        top: 0;
        left: 0;
        overflow-y: auto;
        padding: 0 0 64px 0;
        background: var(--content-background-color);
    }
    .inside-container > .row > aside.left.filter-opened .filter-menu-header {
        display: flex !important;
        font-size: 28px;
        font-weight: 300;
        min-height: 64px;
        padding: 0 25px;
        /*border-bottom: 1px solid var(--top-navigation-menu-border-color);*/
        margin-bottom: 20px;
        position: fixed !important;
        background: var(--content-background-color);
        z-index: 99;
        width: 90px;
        /*width: 100%;*/
        /*left: 0;*/
        right: 0;
    }
    .inside-container > .row > aside.left.filter-opened .filter-menu-header + .side_block h3 {
        /*display: none;*/
    }
    .inside-container > .row > aside.left.filter-opened section.side_block {
        background: none;
        padding: 0;
        margin: 0;
        /*margin: 70px 15px 72px 15px;*/
    }
    .inside-container > .row > aside.left.filter-opened .search-button,
    .inside-container > .row > aside.left.filter-opened .align-button {
        position: fixed;
        left: 0;
        width: 100%;
        padding: 15px;
        background: var(--content-background-color);
        box-shadow: inset 0 1px 0 var(--top-navigation-menu-border-color);
        bottom: 0;
        right: 0;
    }
    .inside-container > .row > aside.left.filter-opened .search-button a {
        display: none;
    }
    .inside-container > .row > aside.left.filter-opened .search-button input {
        width: 100%;
    }
    .inside-container > .row > aside.left.filter-opened .search-button #save_search {
        margin: 0;
    }
}
